<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ti/P000007_backflush_meth" xml:lang="es">
   <Header>
      <Title>Método de posconsumo</Title>
      <Keyword type="header" order="d1e779918">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>método de posconsumo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e779923">
         <Level1>método de posconsumo</Level1>
      </Keyword>
      <Keyword type="header" order="d1e779926">
         <Level1>Efecto en la CPU</Level1>
         <Level2>método de posconsumo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e779931">
         <Level1>Efecto en el crecimiento de la base de datos</Level1>
         <Level2>método de posconsumo</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Si en la sesión <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parámetros de control de planta (tisfc0100s000)</GUIRef>, el campo <Link href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.bflm" role="formfield">Método de posconsumo</Link> es <Link href="/baanerp/ti/domains/sfc.bflm#auto" role="manual" Update="No">Automático</Link>, el material se posconsume automáticamente cada vez que las cantidades o las órdenes se registran como terminadas. El posconsumo automático disminuye el rendimiento del proceso de finalización.</Paragraph>
      <Paragraph>Para llevar a cabo el proceso de posconsumo en una tarea de lote durante las horas de menos actividad, establezca el campo <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.bflm" role="manual">Método de posconsumo</GUIRef> en <Link href="/baanerp/ti/domains/sfc.bflm#separate" role="manual" Update="No">Manual</Link>.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: Sí</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000167" role="manual">Posconsumir</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>